.indexmenu
{
	list-style: none;
	width: 100%;
	margin: 5% auto;
	height: auto;
}

.indexmenu li
{
	width:80%;
	height:auto;
	float: left;
	display: block;
	text-align: center;
	position: relative;
	font-weight: bold;
	z-index: 5;
	margin:0;
}

.indexmenu li:hover
{
	border: 1px solid #777777;
	padding: 4px 9px; /* Background color and gradients */
	background: #eee;
}

.indexmenu li a
{
	font:1.35em Arial, Helvetica, sans-serif;
	line-height:1.5em;
	color:#ccc;
	display: block;
	outline: 0;
	text-decoration: none;
}

.indexmenu li:hover a
{
	color: #333;
	padding-left: 1em;
	text-indent: -1em;
}

.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns
{
	margin: 0 auto;
	float: left;
	position: absolute;
	left: -999em; /* Hides the drop down */
	top: -100em;
	text-align: left;
	border: 1px solid #777777;
	border-top: none; /* Gradient background */
	background: #eee;
}

.dropdown_1column
{
	width: 20%;
}
.dropdown_2columns
{
	width: 40%;
}
.dropdown_3columns
{
	width: 60%;
}
.dropdown_4columns
{
	width: 80%;
}
.dropdown_5columns
{
	width: 100%;
}

.indexmenu li:hover .dropdown_1column, .indexmenu li:hover .dropdown_2columns, .indexmenu li:hover .dropdown_3columns, .indexmenu li:hover .dropdown_4columns, .indexmenu li:hover .dropdown_5columns
{
	left: -1px;
	top: auto;
}

.col_1, .col_2, .col_3, .col_4, .col_5
{
	display: inline;
	float: left;
	position: relative;
	margin:0 1%;
}
.col_1
{
	width: 20%;
}
.col_2
{
	width: 40%;
}
.col_3
{
	width: 60%;
}
.col_4
{
	width: 80%;
}
.col_5
{
	width: 100%;
}

.indexmenu_right
{
	float: left;
	margin-right: 0px;
	list-style: none;
	width: 100%;
	color: Black; /* Rounded Corners */ /* Background color and gradients */ /* Borders */
}
.indexmenu li .align_right
{
	/* Rounded Corners */
	
}

.indexmenu li:hover .align_right
{
	left: auto;
	right: -1px;
	top: auto;
}

.indexmenu p, .indexmenu h2, .indexmenu h3, .indexmenu ul li
{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	font-size: 12px;
	text-align: left;
}
.indexmenu h2
{
	font-size: 21px;
	font-weight: 400;
	letter-spacing: -1px;
	margin: 7px 0 14px 0;
	padding-bottom: 14px;
	border-bottom: 1px solid #666666;
}
.indexmenu h3
{
	font-size: 14px;
	margin: 7px 0 14px 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #888888;
}
.indexmenu p
{
	line-height: 18px;
	margin: 0 0 10px 0;
}

.indexmenu li:hover div a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.5em;
}
.indexmenu li:hover div a:hover
{
	color: #999;
}

.strong
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}

.imgshadow
{
	/* Better style on light background */
	background: #FFFFFF;
	padding: 4px;
	border: 1px solid #777777;
	margin-top: 5px;
	
}
.img_left
{
	/* Image sticks to the left */
	width: auto;
	float: left;
	margin: 5px 15px 5px 5px;
}

.indexmenu li .black_box
{
	background-color: #333333;
	color: #eeeeee;
	padding: 4px 6px 4px 6px; /* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* Shadow */
	
}

.indexmenu li ul
{
	list-style: none;
	padding: 0;
	margin: 0 0 12px 0;
}
.indexmenu li ul li
{
	position: relative;
	padding: 0;
	margin: 0;
	float: none;
	text-align: left;
	display:block;
	width: 280px;
}
.indexmenu li ul li:hover
{
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

.indexmenu li .greybox li
{
	background: #F4F4F4;
	border: 1px solid #bbbbbb;
	margin: 0px 0px 4px 0px;
	padding: 4px 6px 4px 6px;
	width: 116px; /* Rounded Corners */
	
}
.indexmenu li .greybox li:hover
{
	background: #ffffff;
	border: 1px solid #aaaaaa;
	padding: 4px 6px 4px 6px;
	margin: 0px 0px 4px 0px;
}

a
{
	color: #333;
}

/* section menu */
.sectionmenu
{
	margin: 0;
	padding: 5px;
	color:#000;
}
.sectionmenu li
{
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
.sectionmenu a
{
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0;
	font-size: 1.125em;
	line-height:1.25em;
}
.sectionmenu a:hover
{
	background: #000;
	color: #000;
}

/* main level link hover */
.sectionmenu .current a, .sectionmenu li:hover > a
{
	background: #fff;
	color: #000;
}

/* sub levels link hover */
.sectionmenu ul li:hover a, .sectionmenu li:hover li a
{
	background: none;
	border: none;
	color: #333;
	padding-left: 0;
	text-indent: 0;
}
.sectionmenu ul a:hover
{
	background: #333;
	color: #fff;
}

/* dropdown */
.sectionmenu li:hover > ul
{
	display: block;
}

/* level 2 list */
.sectionmenu ul
{
	display: none;
	margin: 18px 0 0 0;
	padding: 5px;
	width: 235px;
	position: absolute;
	top: 0;
	left: 0;
	background: #eee;
	border:1px solid #999;
}
.sectionmenu ul li
{
	float: none;
	margin: 0;
	padding: 0;
}

.sectionmenu ul a
{
	font-weight:bold;
	font-size:.875em;
	line-height:1.35em;
	text-align:left;
}

.sectionmenu li a:hover
{
	color:#06C!important;
}

/* level 3+ list */
.sectionmenu ul ul
{
	left: 0;
	top: 0;
}

/* rounded corners of first and last link */
.sectionmenu ul li:first-child > a
{
	
}
.sectionmenu ul li:last-child > a
{
	
}

/* clearfix */
.sectionmenu:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.sectionmenu
{
	display: inline-block;
}
html[xmlns] .sectionmenu
{
	display: block;
}

@media (max-width: 1000px) {
.sectionmenu li:hover > ul {display:none}
}